<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd" xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url>
<loc>https://paxnion.basspistol.com/albums/broken-tracks/</loc>
<lastmod>2020-08-21T00:05:02+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/bamegoy/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/katze/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mula-ep/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/sidcosis/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/autumn-leaves/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/danny-eastman-ep/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/too-much-ep/</loc>
<lastmod>2020-08-21T00:05:02+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/turnpot-pop/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/andra-stuk/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/end2010-start2011/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/lite-off/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mal-vidare/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-progress-ep/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/br-tbients/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/norrmalm-state/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/that-s-s-ho-r-t/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/nights-ep/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/send-money-pay-online-ep/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/shortjams-vol-1/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tech-maybe/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/unstep/</loc>
<lastmod>2020-08-21T00:05:01+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/1-lauantai/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/10-tracks/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/11-verbophobia/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/2-hookin-for-cheeseburgers/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/3-mandaak/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/4-inte-sova/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/5-you-need-it/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/6-spinal-cord-forever/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/7-bored-beyond-belief/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/8-orkarnt/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/2012-grab-bag/9-skithink/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/andra-stuk/1-distanser/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/andra-stuk/2-brustabletter/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/andra-stuk/3-temptemp/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/andra-stuk/4-matlagning/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/autumn-leaves/1-hot-ears/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/autumn-leaves/2-bonjour-tristesse/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/autumn-leaves/3-kafferep/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/autumn-leaves/4-jappjapp/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/bamegoy/1-nebelwerfer/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/bamegoy/2-totenkopf/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/bamegoy/3-isolierung/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/br-tbients/1-br-tbient/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/br-tbients/2-br-tbient-too/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/br-tbients/3-broet-igen/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/broken-tracks/1-coming-back/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/broken-tracks/1-shaolin-teknique/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/broken-tracks/3-hcmf/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/broken-tracks/4-your-love/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/1-tp-n-nc-n-gt-srtd/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/2-rptr-mr/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/3-snks-r-stpd/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/4-lss-s-mr/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/5-tht-ht-trck/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/6-atmk-sbmrn/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/buy-a-vowel/7-gd-mrgn/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/danny-eastman-ep/1-dan-dare/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/danny-eastman-ep/2-eastman/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/1-disjointed/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/2-ze-morning-j-m/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/3-oh-yeah/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/4-fluting/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/5-stoekbroet/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/disjointed/6-pure-shite/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/end2010-start2011/1-zoega-megadrive/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/end2010-start2011/2-our-pal/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/1-house-kommer-alltid-att-vara-house/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/2-i-want-your-soul/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/3-kim-ska-vi-koepa-lim-/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/4-eru-sejjoez-/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/5-organized/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/extender/6-matter-of-opinion/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/katze/1-katze001/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/katze/2-katze002/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/katze/3-katze003/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/katze/4-katze004/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/katze/5-how-much-/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/lite-off/1-no-disco-day/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/lite-off/2-invaders/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/lite-off/3-nattsudd/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mal-vidare/1-reflux-column/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mal-vidare/2-kafferegression/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mal-vidare/3-water-retention/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/1-inhale/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/2-atom-leaves/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/3-holy-mother-of-bread/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/4-humorn-p-topp/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/5-roller/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/6-nejuschfy/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/morning-moods/7-redemption/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mula-ep/1-mula/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mula-ep/2-fax/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/mula-ep/3-cowboy/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/1-wtf/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/10-one-cycle/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/11-one-cycle-two/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/12-show-you-love/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/13-waapper/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/14-voicing/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/2-blockerad/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/3-conscious/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/4-frankentune/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/5-interlude/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/6-lukewarm/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/7-montag000/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/8-montag001/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/netbook-lofi-beatheads/9-neckhurt/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/nights-ep/1-early-nights/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/nights-ep/2-late-nights/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/nights-ep/3-later-nights/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/nights-ep/4-morning-after/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/1-forever-dusted/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/2-vitbrusarn/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/3-pianamas/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/4-y-u-l-e-o-/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/5-all-my-days/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/6-2-tired-least-fave-kickdrum-shortmix-/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/7-sleepers-ain-t-keepers/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-jazz-greats/8-bonus-beats/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-progress-ep/1-no-stress/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-progress-ep/2-no-sleep/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/no-progress-ep/3-no-variation/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/norrmalm-state/1-diba-diba/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/norrmalm-state/2-state-of-mind/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/norrmalm-state/3-kraaka/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/norrmalm-state/4-charlie-says/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/1-ofrivillig/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/2-fisheye/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/3-don-t-leave-me/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/4-fyllepops/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/5-incorrect/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/6-doublejump/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/7-floatershy/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/rabiat-pop/8-kill-me-mickey/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/send-money-pay-online-ep/1-buy-sell-transfer/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/send-money-pay-online-ep/2-buy-into-being-safer/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/send-money-pay-online-ep/3-sign-up-for-free/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/shortjams-vol-1/1-rise-or-shine/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/shortjams-vol-1/2-afternoon-sea/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/shortjams-vol-1/3-riding-doherty/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/shortjams-vol-1/4-patios/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/shortjams-vol-1/5-shortjam-bonus-beats/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/sidcosis/1-duracell-duck-invasion/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/sidcosis/2-battle-breaks/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/sidcosis/3-depressure/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/sidcosis/4-raw-like-sushi-drunk-like-clam/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tech-maybe/1-landshark/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tech-maybe/2-mosbrickan/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tech-maybe/3-troek/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/that-s-s-ho-r-t/1-panic-addicts/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/that-s-s-ho-r-t/2-systembolag/</loc>
<lastmod>2020-08-21T00:04:59+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/that-s-s-ho-r-t/3-tunnelbanan/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/that-s-s-ho-r-t/4-rootmos/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/too-much-ep/1-too-much-krook-or-look/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/too-much-ep/2-too-much-stook-in-the-kook/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/1-cv001/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/10-minichip-zwei/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/2-cv002/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/3-cv003/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/4-husnix/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/5-crazed/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/6-hipphappbitzyoyozwei/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/7-de-kuyper/</loc>
<lastmod>2020-08-21T00:04:57+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/8-future/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/tracker-dust-96-01-vol-1/9-minichip-eins/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/1-diptbiit/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/2-kyddbiitz/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/3-our-love/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/4-ropparnintendoyxmord/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/5-shufflethatass/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/6-so-fucking-money/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/7-siddstah/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/trackers-never-die/8-spiel/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/turnpot-pop/1-ok-ok-ok/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/turnpot-pop/2-magsyra/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/turnpot-pop/3-teknotekno/</loc>
<lastmod>2020-08-21T00:04:56+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/turnpot-pop/4-87-vs-91/</loc>
<lastmod>2020-08-21T00:04:55+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/unstep/1-add-remove/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/unstep/2-euplotes/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/unstep/3--dev-null/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/unstep/4-semidetach/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/albums/unstep/5-thank-you/</loc>
<lastmod>2020-08-21T00:04:58+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/404/</loc>
<lastmod>2020-08-22T12:00:45+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/</loc>
<lastmod>2020-08-21T00:05:00+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/logs/</loc>
<lastmod>2020-08-22T12:00:45+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/releases/</loc>
<lastmod>2020-08-22T12:00:45+00:00</lastmod>
</url>
<url>
<loc>https://paxnion.basspistol.com/webcreds/</loc>
<lastmod>2020-08-21T00:05:00+00:00</lastmod>
</url>
</urlset>
